[song]
artist = Claudio Simonetti
name = Primal Rage
album = Evil Tracks
track = 16
album_track = 16
genre = Speed Metal
icon = csc
delay = 0
year = 1991
diff_guitar = 5
charter = Sygenysis
frets = Sygenysis
preview_start_time = 48000
loading_phrase = "Primal Rage" is the theme song from the 1988 Italian horror film of the same name, with a soundtrack composed by Claudio Simonetti, famous for his time in the progressive rock band, Goblin.
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
pro_drums = True
song_length = 176003
